<?php
/**
 * @author Daniel Knudsen <d.knudsen@spawntree.de>
 * @date 20.12.23
 */


namespace App\Enum;


enum TaskNoteContactType: string {
    case Personal = 'personal';
    case Phone = 'phone';
    case Email = 'email';
}
